package com.example.mynotepad.MenuFeatures.Information;

import android.content.Context;
import android.util.AttributeSet;
import android.view.View;
import android.widget.LinearLayout;

import androidx.annotation.Nullable;

import com.example.mynotepad.R;

public class Information extends LinearLayout {

    private View rootView;

    public Information(Context context) {
        super(context);
        init(context);
    }

    public Information(Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
        init(context);
    }


    private void init(Context context) {
        rootView = inflate(context , R.layout.information , this);
    }

}
